Bug 1985153 - mod_auth_openidc-2.4.9 is available
Summary: mod_auth_openidc-2.4.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_auth_openidc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Hrozek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-23 02:44 UTC by Upstream Release Monitoring
Modified: 2021-08-08 01:08 UTC (History)
3 users (show)

Fixed In Version: mod_auth_openidc-2.4.9-1.fc35 mod_auth_openidc-2.4.9-1.fc34 mod_auth_openidc-2.4.9-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-30 09:01:58 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.4.9 (#1985153) (1.14 KB, patch)
2021-07-23 02:44 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-07-23 02:44:00 UTC
Latest upstream release: 2.4.9
Current version/release in rawhide: 2.4.8.4-1.fc35
URL: https://github.com/pingidentity/mod_auth_openidc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7992/

Comment 1 Upstream Release Monitoring 2021-07-23 02:44:04 UTC
Created attachment 1804720 [details]
[patch] Update to 2.4.9 (#1985153)

Comment 2 Upstream Release Monitoring 2021-07-24 08:14:37 UTC
the-new-hotness/release-monitoring.org's scratch build of mod_auth_openidc-2.4.9-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=72457019

Comment 3 Fedora Update System 2021-07-30 08:59:34 UTC
FEDORA-2021-c5e5c926ec has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c5e5c926ec

Comment 4 Fedora Update System 2021-07-30 09:01:58 UTC
FEDORA-2021-c5e5c926ec has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-07-30 09:14:11 UTC
FEDORA-2021-17f5cedf66 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-17f5cedf66

Comment 6 Fedora Update System 2021-08-08 01:03:49 UTC
FEDORA-2021-e3017c538a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-08-08 01:08:09 UTC
FEDORA-2021-17f5cedf66 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.